
.hccolor1{
   color:#a06464;
}
.hccolor2{
   color:#dd0b0b;
}
.hccolor3{
   color:#5b0302;
}

.alignleft {
	float: left;
	margin: 4px 10px 5px 0;
}
.alignright {
	float: right;
	margin: 4px 0 5px 10px;
}
.aligncenter {
	text-align: center;
}

.hidden {
	display: none;
}

a.kanbujian{
  color:#353535 !important;
  text-decoration:none;  
}


.show {
    display: block;
}

.required{
color:#FF0000;
}

.greyfont{
color:#999999;
}

.deleted{
	color:#999999;
    text-decoration: line-through;
	font-style:italic;
}

.whitefont{
color:#FFFFFF;
}

.boldfont{
 font-weight:bold;
}


.img100 img{
  width:100%;
  height:100%;
}

.wanchor a{
  color:#FFFFFF;
  underline:none;
}



.header-bottom {
    background-color: #5b0302;/*5b0302*/

}

  .topgad{/*google advertisement on the top*/
     
  }
  
  .topgad h2{
   color:#dd0b0b;
}



ul.sexyp li {
    width: 32%;
    float: left;
	display:inline-block;
	margin:1px 3px 3px 1px;
}
ul.sexyp li img {
	width:100%;
	border:1px solid #1f1f1f;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
ul.sexyp li img:hover {
	border:1px solid #84754e;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

/*News article related*/
.arimage img {
  display: block;
  height: auto;
  /*float: left;*/
  width: 100%;
  border: 0;
  }
  
  p.arimagetext{
    color:#666666;
    font-size: 1.2em;
    line-height: 1.2em;
	margin-left:1.0em;
	margin-bottom: 1.0em;
	margin-top:0.3em;
  }
  
  .summary {
    color:#4d4d4d;
    font-size: 1.2em;
    line-height: 1.6em;
    font-weight: 400;
	margin-bottom: 1.5em;
	padding:0.5em;			
	border: 1px solid #e0e0e0;
	clear:both;
  }
  
  .arcontent{
   margin-top:10px;  
  }
  
  .arcontent p{
  	font-family: 'Varela Round', 'Open Sans', Helvetica, Tahoma, Arial;
	color:#666666;/*#4d4d4d;*/
    font-size: 1.2em;
    line-height: 1.3em;
	margin-bottom: 1.5em;
  }
  
  /*article side google advertisement*/
  .argad{
    float:left;
	margin:10px 10px 5px 0px;
  }
  


.arcontent ul{
    margin-left:4em;
	margin-top:4em;
	
}

.arcontent ul li {

	margin-bottom:1.2em;

}


/*
blockquote {
			background: #ffffff url(/images/tn3.gif) repeat-y 0 -40px;	
			margin-left:2em;
			font-weight:400;
			font-size:1.0em;
			line-height:1.0em;		
		}
*/
.sidegad{
  margin:1em auto;
  width:100%;
  height:auto;
  max-height:400px;
  clear:both;
  
}

.sidedisqus{
  margin:2em auto;
  padding:1em;
  clear:both;
  border: 1px solid #F5F5F5;
}

/*Categories box*/
.cbox{
  
}

.cbox > header {
    border-bottom: 1px solid #84754e;
}

.blankrow{
  margin-bottom:1em;
  border-bottom:1px dashed #E5E5E5;
  
}

.footer-head a{
    color:#F5F5F5;/*#84754e;*/
}

.footer-head a.hover{
    text-decoration:underline;
}

.side-title-head a{
   color:#5b0302;
}

.side-title-head a.hover{
   text-decoration:underline;
}

.gadbox{
  margin:0 auto 1em;
  padding:0.5em 0.5em;
  background-color:#FDFDFD;
  text-align:center;
  width:100%;
  height:100px;
  line-height:100px;
  vertical-align:middle;
}

.gadbox div{
  margin:0 auto;
 }
/*bbs related begin*/
.thread{
  border-bottom:1px solid #e4e4e4;
  border-right:1px solid #e4e4e4;
}




.threadtitle{
 margin:0 auto 1em;
 padding:0.5em;
 border-bottom:1px solid #e4e4e4;
}

.threaddata{
 margin:0 auto 1em;
 /*border-bottom:1px solid #a06464;*/
}



.threadleft{
 /*  background-color:#e4e4e4;*/
   height:100%;
}

.threadright{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   height:auto;
   min-height:310px;
  border-bottom:1px solid #e4e4e4;
  position:relative;
}


.signature{

  margin-top:10px;
  clear:both;
 
}
.threadright p{
   margin:1em auto;
   font-size:1.1em;
   line-height:1.3em;
}

.threadbetween{
   margin:0 auto 10px;
   padding:0.5em auto;
   clear:both;
   background-color:#FCFCFC;
   color:#333333;
}

.threadbutton{
   margin:20px auto;
   padding: 5px 12px;
  
  
}

.threadbottom{
   margin:1em auto 0;
   padding:0.5em;
   border-top:1px solid #fdfdfd;
}


.jumptopage{
  margin:20px auto;
}
/*--profile--t*/
.profile{
    padding: 0;
	width: 100%;
}
.profile-top {
    background-color: #a06464;/*#6164C1*/
    text-align: center;
	padding: 0.5em;
}
.profile-top img {
    vertical-align: middle;
    border: 4px solid #F2B33F;
    border-radius: 63%;
	width: 100%;
    height: 100%;
}
.profile-top h4 {
    font-size: 1.1em;
    color: #fff;
    margin: .5em 0;
}

.profile-top h4 a {
    color: #fff;
}

.profile-top h5 {
    font-size: 0.9em;
    color:#CCCCCC;
}
.profile-btm  {
    margin-bottom:0.5em;
	padding-bottom:0.5em;
}

.profile-btm ul {
    background-color:#5b0302; /*#e4e4e4;*/
}
.profile-btm ul li {
    display: inline-block;
    width: 30%;
    text-align: center;
    padding: 1.35em 0;
}
.profile-btm ul li:nth-child(2) {
    border-left: 1px solid #CACACA;
    border-right: 1px solid #CACACA;
}
.profile-btm ul li h4 {
    font-size: 1.2em;
    color: #CCCCCC;
    font-weight: 400;
}
.profile-btm ul li h5 {
    font-size: 0.9em;
    color: #999999;
    margin-top: 0.3em;
}
/*--//profile--*/
/* 6. Sign in Form 
--------------------------------------------*/
.templatemo-signin-form {
    padding-top: 50px;
    max-width: 600px;
    margin: 0 auto;
}
.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}


/*custom added End*/
.label-custom {
  background-color: #5b0302;
}
.label-custom[href]:hover,
.label-custom[href]:focus {
  background-color: #286090;
}



.panel, .panel-group{
    border-radius: 0;
	
}
.panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-custom {
  border-color: #5b0302;
}
.panel-custom > .panel-heading {
  color: #fff;
  background-color: #5b0302;
  border-color: #5b0302;
}
.panel-custom > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #5b0302;
}
.panel-custom > .panel-heading .badge {
  color: #5b0302;
  background-color: #fff;
}
.panel-custom > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #5b0302;
}

/*--forms--*/
.forms h3.title1 {
    margin-bottom:0;
}
.forms h4 {
    font-size: 1.3em;
    color: #6F6F6F;
}
.form-title {
    padding: 1em 2em;
    background-color: #EAEAEA;
    border-bottom: 1px solid #D6D5D5;
}
.form-body {
    padding: 1.5em 2em;
}
.inline-form .form-group,.inline-form .checkbox, .form-two .form-group{
    margin-right: 1em;
}
.forms label {
    font-weight: 400;
}
.form-control {
    border-radius: inherit;
}
.help-block {
    margin-top: 10px;
}
.forms, button.btn, button.btn-default {
    background-color: #5b0302;
    color: #fff;
    padding: .5em 1.5em;
	border: none;
	outline:none;
	border-radius: inherit;
}
.inline-form,.widget-shadow {
    margin-top: 2em;
}
.form-two {
    margin-top: 2em;
}
.form-three{
    margin-top:2em;
    padding: 2em;
}
/* --  general forms  -- */
.form-control1, .form-control_2, .input-sm{
  border: 1px solid #ccc;
  padding: 5px 8px;
  color: #616161;
  background: #fff;
  box-shadow: none !important;
  width: 100%;
  font-size: 0.85em;
  font-weight: 300;
  height: 30px;
  border-radius: 0;
  -webkit-appearance: none;
  resize: none;  
}

.form-control2{
  border: 1px solid #ccc;
  padding: 5px 2px;
  color: #616161;
  background: #fff;
  box-shadow: none !important;
  width: 100%;
  font-size: 0.85em;
  font-weight: 300;
  border-radius: 0;
  -webkit-appearance: none;
  resize: none;  
}

.control2{
  height:300px;
}

.form-group input#disabledinput {
	cursor: not-allowed;
}
/*--//forms--*/


/*forms continued*/

.form-button1 {
	float: left;
	margin: 10px 0px 0 0px;
}
.form-button1 input[type="button"] {
	color: #fff;
	font-size: 1.1em;
	padding: 10px 15px;
	text-transform: uppercase;
	background: #5b0302;/*#84754e;*/
	display: inline-block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border: none;
	cursor: pointer;
	outline: none;
}
.form-button1 input[type="button"]:hover{
	background:#131313;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
/*forms continued 2*/
/*bbs related end*/

/*unsehbar links starten*/

.unseebar{
  color:#FFFFFF;
  font-size:0.2em;
}

.unseebar a{
  color:#FFFFFF;
  font-size:0.2em;
}
/*unsehbar links enden*/
/*-- responsive-design starts-here --*/

@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1680px) {
	
}
@media screen and (max-width: 1440px) {
	
}
@media screen and (max-width: 1366px) {
	
	.logo a img {
		width: 80%;
	}
	
		.topgad img {
		width: 80%;
	}

}
@media screen and (max-width: 1280px) {
	
}
@media screen and (max-width: 1200px) {
	
}
@media screen and (max-width: 1080px) {
	.logo a img {
		width: 75%;
	}

		.topgad img {
		width: 75%;
	}

}
@media screen and (max-width: 1024px) {
	.logo a img {
		width: 75%;
	}
			.topgad img {
		width: 75%;
	}


}
@media screen and (max-width: 991px) {
	ul.sexyp li {
		width: 32%;
	}
}
@media screen and (max-width: 900px) {

}
@media screen and (max-width: 800px) {
	.wrap {
		width: 95%;
	}
	.logo a img {
		width: 70%;
	}

		.topgad img {
		width: 70%;
	}

}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 720px) {
	
	.logo a img {
		width: 60%;
	}
	
			.topgad img {
		width: 60%;
	}


}
@media screen and (max-width: 640px) {

	.logo a img {
		width: 50%;
	}
	
			.topgad img {
		width: 50%;
	}

}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 480px) {

	.logo a img {
		width: 40%;
	}
	
			.topgad img {
		width: 40%;
	}

}
@media screen and (max-width: 414px) {
	
	.logo a img {
		width: 30%;
	}
	
			.topgad img {
		width: 30%;
	}
	
}
@media screen and (max-width: 375px) {
	
	.logo a img {
		width: 25%;
	}
	
			.topgad img {
		width: 25%;
	}
}
@media screen and (max-width: 320px) {

	.logo a img {
		width: 20%;
	}
	
			.topgad img {
		width: 20%;
	}
	
}